<?php
session_start();
require_once('conexion.php');
require_once('include/sesiones.php');
if (isset($_SESSION['usu_nombre']))
{
    $regis=mysqli_query($con,"SELECT * from permiso where modulo_mod_id='30' and usuario_usu_id='$usu_id'") or die(mysqli_error($con));
    $reg=mysqli_fetch_array($regis);
        if($reg['per_visualizar']=="Activo")
        {
      
?>
<!DOCTYPE html>
<html lang="en">
<head>
<?php include ('head.php'); ?>

</head>
<body>
<?php
$inicio="";
$M_inventario="";
$M_contactos="";
$M_compras="";
$M_ventas="";
$M_pos="";
$R_reportes="";

$ventas="";
$remisiones="";
$cajas="";
$apartadas="";
$orden="";
$movimientos="";
$periodica=""; 
$pantalla="active";
$mesas="";
include ('menu.php');
?>

    
<div class="main">
    <?php if($negocio_neg_id<>'9') {?>
    <div class="col-md-2">
        <?php include ('include/menu_pedidos.php');?>       
    </div> <!-- /span6 -->
    <div class="col-md-10">
    <?php } else { ?>
            <div class="col-md-12">
    <?php } ?>
        <div class="widget stacked">
            <div class="widget-content" >
                <?php
                    $sql=mysqli_query($con,"SELECT * FROM ubicacion where empresa='$empresa' and sucursal='$sucursal'");
                    $contador=mysqli_num_rows($sql);
                    if ($contador>1) {
                    $sql=mysqli_query($con,"SELECT * FROM ubicacion where ubi_nombre<>'SIN UBICACION' and empresa='$empresa' and sucursal='$sucursal'");
                    while ($reg=mysqli_fetch_array($sql)){
                    $ubi_id=$reg['ubi_id'];
                    $ubi_nombre=$reg['ubi_nombre'];
                ?>
                <?php if($negocio_neg_id<>'9') {?>
                    <div class="col-sm-3">
                <?php } else { ?>
                    <div class="col-sm-1">
                <?php } ?>
                        <a href="P_cocina.php?ubi_id=<?php echo $ubi_id;?>">
                            <div class="dashboard-stat blue-madison">
                                <div class="visual">
                                    <i class="fas fa-table"></i>
                                </div>
                                <div class="details">
                                    <div class="number"><?php echo $reg['ubi_nombre'];?> </div>
                                </div>
                            </div>
                        </a>
                    </div>
                <?php } } else {
                    $sql=mysqli_query($con,"SELECT * FROM ubicacion where empresa='$empresa' and sucursal='$sucursal'"); 
                    $reg=mysqli_fetch_array($sql);
                    $ubi_id=$reg['ubi_id'];
                ?>

                <meta http-equiv="refresh" content="0;url=P_cocina.php?ubi_id=<?php echo $ubi_id ?>">
                <?php } ?>
             
            </div>
        </div>
    </div> <!-- /span6 -->
</div> <!-- /main -->
<script language="javascript">
/*function recargar(){ 
var zon_id='<?php echo $zon_id; ?>';  
    if ($actual<=5) {
        $actual=$actual+1;
    } else {
        $actual=1;
    }
    var variable_post=$actual;
        $.get("./php_pedidos/mesas.php?zon_id="+zon_id,function(data){
        $("#recargado").html(data);
    });         
}
$actual=0;
timer = setInterval("recargar()", 1000);
</script>
<?php
    include ('php_caja/caja_abrir.php');
    include ('script.php');
?> 
</body>
</html>
<?php
 
}
else
    {
        echo '<script>alert("No tienes permiso para ver esta pagina")</script>';
       echo '<script>location.href = "M_pedidos.php";</script>';
    }
} 
else
    {
        echo '<script>location.href = "index.php";</script>';
    }
?>